#!/bin/bash

#Copyright (C) 2006-2009 Noah Graham, all rights reserved.
#See license.txt for permissible uses.
#
#Refer to 
#
# N. Graham, ``An Electroweak Oscillon,'' hep-th/0610267, Phys. Rev. Lett. 98 (2007) 101801
#  and/or
# N. Graham, arXiv:0706.4125 [hep-th], ``Numerical Simulation of an Electroweak Oscillon,'' Phys. Rev.  D 76 (2007) 085017
#
#in any publications or other products making use of this code.


NUMPROC=1
NUMTHREAD=1
g++ -O3 -o oscsm -mfpmath=sse -msse2 -D NUM_PROCESSES=$NUMPROC -D NUM_THREADS=$NUMTHREAD oscsm.cpp
